Package: php-horde-mongo / 1.1.0-6

Metadata

Package Version Patches format
php-horde-mongo 1.1.0-6 3.0 (quilt)

This package has no patches.